/*color*/
/*util*/
@-webkit-keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-moz-keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes scroll {
  0% {
    height: 6px;
    -webkit-transform: translate(0, 0px);
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }

  10% {
    height: 2px;
    -webkit-transform: translate(0, 6px);
    -moz-transform: translate(0, 6px);
    -ms-transform: translate(0, 6px);
    -o-transform: translate(0, 6px);
    transform: translate(0, 6px);
  }

  20% {
    height: 6px;
    -webkit-transform: translate(0, 0px);
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
}

@-moz-keyframes scroll {
  0% {
    height: 6px;
    -webkit-transform: translate(0, 0px);
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }

  10% {
    height: 2px;
    -webkit-transform: translate(0, 6px);
    -moz-transform: translate(0, 6px);
    -ms-transform: translate(0, 6px);
    -o-transform: translate(0, 6px);
    transform: translate(0, 6px);
  }

  20% {
    height: 6px;
    -webkit-transform: translate(0, 0px);
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
}

@keyframes scroll {
  0% {
    height: 6px;
    -webkit-transform: translate(0, 0px);
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }

  10% {
    height: 2px;
    -webkit-transform: translate(0, 6px);
    -moz-transform: translate(0, 6px);
    -ms-transform: translate(0, 6px);
    -o-transform: translate(0, 6px);
    transform: translate(0, 6px);
  }

  20% {
    height: 6px;
    -webkit-transform: translate(0, 0px);
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
}

@-webkit-keyframes btn_anim {
  0% {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  25% {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }

  100% {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }
}

@-moz-keyframes btn_anim {
  0% {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  25% {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }

  100% {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }
}

@keyframes btn_anim {
  0% {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  25% {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }

  100% {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }
}

@-webkit-keyframes btn_anim_sp {
  0% {
    transform: translateY(0);
  }

  3.57143% {
    transform: translateY(0);
  }

  7.14286% {
    transform: translateY(0);
  }

  14.28571% {
    transform: translateY(-12vw);
  }

  17.85714% {
    transform: translateY(0);
  }

  21.42857% {
    transform: translateY(-12vw);
  }

  28.57143% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(0);
  }
}

@-moz-keyframes btn_anim_sp {
  0% {
    transform: translateY(0);
  }

  3.57143% {
    transform: translateY(0);
  }

  7.14286% {
    transform: translateY(0);
  }

  14.28571% {
    transform: translateY(-12vw);
  }

  17.85714% {
    transform: translateY(0);
  }

  21.42857% {
    transform: translateY(-12vw);
  }

  28.57143% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(0);
  }
}

@keyframes btn_anim_sp {
  0% {
    transform: translateY(0);
  }

  3.57143% {
    transform: translateY(0);
  }

  7.14286% {
    transform: translateY(0);
  }

  14.28571% {
    transform: translateY(-12vw);
  }

  17.85714% {
    transform: translateY(0);
  }

  21.42857% {
    transform: translateY(-12vw);
  }

  28.57143% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(0);
  }
}

/*============================
mixin
============================*/
/*============================
easing
============================*/
/*size*/
@media screen and (min-width: 759px) {
  body #loader {
    visibility: visible;
  }
  body #wrapper {
    margin-top: 0;
    background: white;
    opacity: 1 !important;
  }
  body #wrapper div.inner {
    text-align: center;
  }
  body #wrapper #main {
    float: none;
    margin: 0 auto;
  }
  body #wrapper #main section .inner h2 {
    font-size: 3.8em;
  }
  body #wrapper #main section .inner .btn_area {
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
  }
  body #wrapper #main section#kv {
    padding: 0 0 40px 0;
  }
  body #wrapper #main section#kv .slide {
    position: relative;
    /* .list {
    	max-width: 180vh;
        position: relative;
        margin: 0 auto;
    } */
  }
  body #wrapper #main section#kv .slide .item {
    display: block;
    line-height: 0;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  body #wrapper #main section#kv .slide .item a {
    display: block;
  }
  body #wrapper #main section#kv .slide .item:first-child {
    position: relative;
  }
  body #wrapper #main section#kv .slide .item.current {
    z-index: 1;
  }
  body #wrapper #main section#kv .pager {
    position: absolute;
    bottom: 15px;
    width: 100%;
    text-align: center;
    line-height: 0;
  }
  body #wrapper #main section#kv .pager li {
    display: inline-block;
    margin: 0 12.5px;
  }
  body #wrapper #main section#kv .pager li a {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #d2d2d2;
    display: block;
  }
  body #wrapper #main section#kv .pager li a.current {
    background: #b38d3b;
  }
  body #wrapper #main section#question {
    overflow: visible;
    height: 860px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 65px 0 0 0;
    background: #580001;
    /* Old browsers */
    background: -moz-linear-gradient(top, #580001 0%, #97000e 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #580001 0%, #97000e 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #580001 0%, #97000e 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#580001', endColorstr='#97000e',GradientType=0 );
  }
  body #wrapper #main section#question .inner {
    z-index: 2;
  }
  body #wrapper #main section#question .inner h2 {
    font-size: 3em;
    color: #f1cb89;
    line-height: 1.6em;
    text-align: left;
  }
  body #wrapper #main section#question .inner h2 .l {
    font-size: 1.674em;
  }
  body #wrapper #main section#question .inner a {
    z-index: 2;
    display: block;
    width: 271px;
    position: absolute;
    top: 585px;
    left: 0;
    right: 0;
    margin: auto;
  }
  body #wrapper #main section#question .inner a span {
    position: absolute;
  }
  body #wrapper #main section#question .inner a span.l {
    top: 0;
    left: 0;
  }
  body #wrapper #main section#question .inner a span.r {
    top: 0;
    left: 0;
  }
  body #wrapper #main section#question .inner a span.arw {
    width: 271px;
    top: 0;
    left: 0;
    transition: 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  }
  body #wrapper #main section#question .inner a span.t {
    font-size: 2.127em;
    color: white;
    top: 120px;
    left: 0;
    right: 0;
    text-align: center;
    line-height: 1;
    margin: auto;
  }
  body #wrapper #main section#question .inner a:hover span.arw {
    -webkit-transform: translateX(10px);
    -moz-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -o-transform: translateX(10px);
    transform: translateX(10px);
  }
  body #wrapper #main section#question .inner figure {
    line-height: 0;
    position: absolute;
    width: 1121px;
    top: 30px;
    left: 10px;
  }
  body #wrapper #main section#question .mask_bg {
    z-index: 3;
  }
  body #wrapper #main section#lineup {
    text-align: center;
    background: #f8e9c9;
    /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #f8e9c9 0%, #f6c462 54%, #ea910a 100%);
    /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, #f8e9c9 0%, #f6c462 54%, #ea910a 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, #f8e9c9 0%, #f6c462 54%, #ea910a 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8e9c9', endColorstr='#ea910a',GradientType=1 );
  }
  body #wrapper #main section#lineup .inner {
    padding: 146px 0 48px 0;
  }
  body #wrapper #main section#lineup .inner h2 {
    color: #a31f25;
    line-height: 1em;
    margin: 0 0 45px 0;
    font-weight: bold;
  }
  body #wrapper #main section#lineup .inner .btn_area {
    bottom: 63px;
  }
  body #wrapper #main section#lineup .inner figure {
    width: 983px;
    margin: 0 auto;
    line-height: 0;
  }
  body #wrapper #main section#old {
    text-align: center;
    background: #fdecf6;
    /* Old browsers */
    background: -moz-linear-gradient(45deg, #fdecf6 0%, #f6edf4 29%, #eef4f9 50%, #e4f6f9 70%, #e8f7f9 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #fdecf6 0%, #f6edf4 29%, #eef4f9 50%, #e4f6f9 70%, #e8f7f9 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #fdecf6 0%, #f6edf4 29%, #eef4f9 50%, #e4f6f9 70%, #e8f7f9 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdecf6', endColorstr='#e8f7f9',GradientType=1 );
  }
  body #wrapper #main section#old .inner {
    padding: 72px 0 101px 0;
  }
  body #wrapper #main section#old .inner h2 {
    color: #b38d3b;
    line-height: 1.43em;
    font-weight: bold;
  }
  body #wrapper #main section#old .inner figure {
    width: 661px;
    margin: 0 auto;
  }
  body #wrapper #main section#old .inner .btn_area {
    bottom: 61px;
  }
  body #wrapper #main section#mask {
    text-align: center;
    background: url(../../img/top/mask_bg.jpg);
  }
  body #wrapper #main section#mask .inner {
    padding: 50px 0 72px 0;
  }
  body #wrapper #main section#mask .inner h2 {
    color: #f1cb89;
    line-height: 1em;
    margin: 0 0 42px 0;
    font-weight: bold;
  }
  body #wrapper #main section#mask .inner h2 .s {
    font-size: 0.579em;
  }
  body #wrapper #main section#mask .inner h2 + p {
    font-size: 2.2em;
    color: #b5b5b5;
    line-height: 1.2em;
    margin: 0 0 18px 0;
  }
  body #wrapper #main section#mask .inner .b {
    font-size: 6em;
    color: #b5b5b5;
    line-height: 1em;
    margin: 0 0 31px 0;
  }
  body #wrapper #main section#mask .inner figure {
    width: 289px;
    margin: 0 auto;
    position: relative;
    line-height: 0;
  }
  body #wrapper #main section#mask .inner figure span {
    position: absolute;
    width: 124px;
    line-height: 0;
    top: 4px;
    right: -137px;
  }
  body #wrapper #main section#mask .inner .btn_area {
    bottom: 61px;
  }
  body #wrapper #main section#heyashaum {
    background: url(../../img/top/heyasham_bg2.jpg) top;
  }
  body #wrapper #main section#heyashaum .bg {
    width: 1300px;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    line-height: 0;
  }
  body #wrapper #main section#heyashaum .inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    padding: 52px 0 0 0;
    box-sizing: border-box;
    height: 100%;
  }
  body #wrapper #main section#heyashaum .inner h2 {
    color: #b38d3b;
    line-height: 1em;
    font-weight: bold;
  }
  body #wrapper #main section#heyashaum .inner h2 .s {
    font-size: 0.579em;
  }
  body #wrapper #main section#heyashaum .inner .btn_area {
    bottom: 62px;
  }
  body #wrapper #main section#movie h2 {
    color: #b38d3b;
    font-weight: bold;
    font-size: 4em;
    line-height: 1em;
    margin: 0 0 43px 0;
  }
  body #wrapper #main section#movie .inner {
    padding: 74px 0 0 0;
  }
  body #wrapper #main section#movie a {
    display: block;
    margin: 0 auto 39px;
    width: 780px;
    line-height: 0;
    position: relative;
    cursor: pointer;
    transition: 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  }
  body #wrapper #main section#movie a span {
    position: absolute;
    width: 99px;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    height: 99px;
    margin: auto;
    transition: 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  }
  body #wrapper #main section#movie a:hover {
    opacity: 0.8;
  }
  body #wrapper #main section#movie a:hover span {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
  }
  body #wrapper #main section#movie p {
    color: #b38d3b;
    font-weight: bold;
    font-size: 2.2em;
    line-height: 1em;
  }
  body #reel {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10000;
    float: left;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.9);
  }
  body #reel .bg {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10000;
    float: left;
    top: 0;
    left: 0;
    z-index: 5;
    cursor: pointer;
  }
  body #reel .inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 800px;
    height: 607.5px;
    z-index: 10;
  }
  body #reel .inner i {
    float: right;
    font-size: 2em;
    margin: 0 0 1em 0;
  }
  body #reel .inner iframe {
    width: 100%;
    height: 607.5px;
    float: left;
  }
  body #reel .close {
    width: 85px;
    height: 85px;
    float: right;
    position: absolute;
    text-align: center;
    cursor: pointer;
    top: -60px;
    right: -60px;
    z-index: 5003;
  }
  body #reel .close .bar {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
    transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  }
  body #reel .close .bar span {
    background: #b38d3b;
    width: 30px;
    height: 2px;
    float: left;
    display: block;
    position: absolute;
    top: 50%;
    left: 28px;
    content: "";
    margin: -13px 0 0 0;
    -webkit-transition: all .2s;
    transition: all .2s;
    -webkit-transform: rotate(45deg) translate(7px, 7px);
    -moz-transform: rotate(45deg) translate(7px, 7px);
    -ms-transform: rotate(45deg) translate(7px, 7px);
    -o-transform: rotate(45deg) translate(7px, 7px);
    transform: rotate(45deg) translate(7px, 7px);
  }
  body #reel .close .bar:after {
    background: #b38d3b;
    width: 30px;
    height: 2px;
    float: left;
    display: block;
    position: absolute;
    top: 50%;
    left: 30px;
    content: "";
    margin: 7px 0 0 0;
    -webkit-transition: all .2s;
    transition: all .2s;
    -webkit-transform: rotate(-45deg) translate(6px, -8px);
    -moz-transform: rotate(-45deg) translate(6px, -8px);
    -ms-transform: rotate(-45deg) translate(6px, -8px);
    -o-transform: rotate(-45deg) translate(6px, -8px);
    transform: rotate(-45deg) translate(6px, -8px);
  }
  body #reel .close .t {
    display: inline-block;
    position: absolute;
    top: 57px;
    left: 25px;
  }
  body #reel .close:hover .bar {
    -webkit-transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
  }

/*basic pc by okitty 221117*/

body #wrapper #main section#basic h2 {
  position: relative;
  z-index: 2;
  color: #000000;
  background: #ffffff;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  padding: 80px 0 46px;
}
body #wrapper #main section#basic h2 span {
  display: block;
  font-size: 18px;
  margin-bottom: 30px;
}
body #wrapper #main section#basic .inner {
  width: 100%;
}
body #wrapper #main section#basic .inner .basic_wrap {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
body #wrapper #main section#basic .inner .basic_wrap .basic_r, body #wrapper #main section#basic .inner .basic_wrap .basic_l {
  width: 50%;
  height: 610px;
}
body #wrapper #main section#basic .inner .basic_wrap .basic_r figure, body #wrapper #main section#basic .inner .basic_wrap .basic_l figure {
  width: 285px;
}
body #wrapper #main section#basic .inner .basic_wrap .basic_r figure figcaption, body #wrapper #main section#basic .inner .basic_wrap .basic_l figure figcaption {
  color: #ffffff;
  font-size: 30px;
  line-height: 1.3em;
  text-align: center;
  margin-top: 15px;
}

body #wrapper #main section#basic .inner .basic_wrap .basic_r figure figcaption span.b, body #wrapper #main section#basic .inner .basic_wrap .basic_l figure figcaption span.b {
  color: #ffffff;
  font-size: 22px;
  display: block;
  line-height: 1em;
  margin-bottom:15px;
}
body #wrapper #main section#basic .inner .basic_wrap .basic_r figure figcaption br.mb, body #wrapper #main section#basic .inner .basic_wrap .basic_l figure figcaption br.mb {
  display:none;
}



body #wrapper #main section#basic .inner .basic_wrap .basic_r figure figcaption span, body #wrapper #main section#basic .inner .basic_wrap .basic_l figure figcaption span {
  display: block;
  font-size: 16px;
}



body #wrapper #main section#basic .inner .basic_wrap .basic_l {
  background: #b80917;
  background: -moz-linear-gradient(top, #b80917 0%, #780705 100%);
  background: -webkit-linear-gradient(top, #b80917 0%, #780705 100%);
  background: linear-gradient(to bottom, #b80917 0%, #780705 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b80917",endColorstr="#780705",GradientType=1);
}
body #wrapper #main section#basic .inner .basic_wrap .basic_l figure {
  margin: 60px 103px 0 auto;
}
body #wrapper #main section#basic .inner .basic_wrap .basic_r {
  background: #dbb049;
  background: -moz-linear-gradient(top, #dbb049 0%, #9e6c03 100%);
  background: -webkit-linear-gradient(top, #dbb049 0%, #9e6c03 100%);
  background: linear-gradient(to bottom, #dbb049 0%, #9e6c03 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dbb049",endColorstr="#9e6c03",GradientType=1);
}
body #wrapper #main section#basic .inner .basic_wrap .basic_r figure {
  margin: 60px auto 0 103px;
}
body #wrapper #main section#basic .inner .btn_area {
  position: absolute;
  bottom: 42px;
}







}
/*size*/

@media screen and (max-width: 758px) {
  body {
    /*
    background: url(../../img/top/_guide_sp_menu.jpg) no-repeat top center;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    //background-position-y: -80px;
    //background-position-y: -667px;
    #wrapper{
    	@include opacity(0);
    }
    #header{
    	@include opacity(0.6);
    	position: absolute;
    }*/
  }
  body #loader {
    visibility: visible;
  }
  body #wrapper {
    margin-top: 0;
    background: white;
    opacity: 1 !important;
  }
  body #wrapper div.inner {
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%;
  }
  body #wrapper #main {
    float: none;
    margin: 0 auto;
  }
  body #wrapper #main section .inner h2 {
    font-size: 52px;
    font-size: 6.93333vw;
  }
  body #wrapper #main section .inner .btn_area {
    position: absolute;
    width: 70%;
    line-height: 0;
    right: 0;
    left: 0;
    margin: auto;
  }

  body #wrapper section#basic  .inner .btn_area {
    position: relative;
    width: 70%;
    line-height: 0;
    right: 0;
    left: 0;
    margin: auto;
  }


  body #wrapper #main section#kv {
    padding: 0 0 8vw 0;
  }
  body #wrapper #main section#kv .slide {
    position: relative;
    /* .list {
    	width: 50vh;
        position: relative;
        margin: 0 auto;
    } */
  }
  body #wrapper #main section#kv .slide .item {
    display: block;
    line-height: 0;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  body #wrapper #main section#kv .slide .item a {
    display: block;
  }
  body #wrapper #main section#kv .slide .item:first-child {
    position: relative;
  }
  body #wrapper #main section#kv .slide .item.current {
    z-index: 1;
  }
  body #wrapper #main section#kv .pager {
    position: absolute;
    bottom: 3vw;
    width: 100%;
    text-align: center;
    line-height: 0;
  }
  body #wrapper #main section#kv .pager li {
    display: inline-block;
    margin: 0 1.5%;
  }
  body #wrapper #main section#kv .pager li a {
    width: 2vw;
    height: 2vw;
    border-radius: 50%;
    background: #d2d2d2;
    display: block;
  }
  body #wrapper #main section#kv .pager li a.current {
    background: #b38d3b;
  }
  body #wrapper #main section#question {
    overflow: visible;
    height: 148vw;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 9vw 0 0 0;
    background: #580001;
    /* Old browsers */
    background: -moz-linear-gradient(top, #580001 0%, #97000e 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #580001 0%, #97000e 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #580001 0%, #97000e 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#580001', endColorstr='#97000e',GradientType=0 );
  }
  body #wrapper #main section#question .inner {
    z-index: 2;
  }
  body #wrapper #main section#question .inner h2 {
    font-size: 48px;
    font-size: 3.4vw;
    color: #f1cb89;
    margin: 0 0 0 4%;
    line-height: 11.5vw;
    letter-spacing: 0.1vw;
    text-align: left;
  }
  body #wrapper #main section#question .inner h2 .l {
    font-size: 80px;
    font-size: 10.66667vw;
  }
  body #wrapper #main section#question .inner a {
    z-index: 2;
    display: block;
    width: 75%;
    position: absolute;
    top: 90.3vw;
    left: 0;
    right: 0;
    margin: auto;
  }
  body #wrapper #main section#question .inner a span {
    position: absolute;
  }
  body #wrapper #main section#question .inner a span.l {
    top: 0;
    left: 0;
  }
  body #wrapper #main section#question .inner a span.r {
    top: 0;
    left: 0;
  }
  body #wrapper #main section#question .inner a span.arw {
    width: 100%;
    top: 0;
    left: 0;
  }
  body #wrapper #main section#question .inner a span.t {
    font-size: 64px;
    font-size: 5.53333vw;
    letter-spacing: 1.3vw;
    color: white;
    top: 33vw;
    left: 0;
    right: 0;
    text-align: center;
    line-height: 1;
    margin: auto;
  }
  body #wrapper #main section#question .inner figure {
    line-height: 0;
    position: absolute;
    width: 143%;
    top: 18.5vw;
    left: -4%;
  }
  body #wrapper #main section#question .mask_bg {
    z-index: 3;
  }
  body #wrapper #main section#lineup {
    text-align: center;
    background: #f8e9c9;
    /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #f8e9c9 0%, #f6c462 54%, #ea910a 100%);
    /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, #f8e9c9 0%, #f6c462 54%, #ea910a 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, #f8e9c9 0%, #f6c462 54%, #ea910a 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8e9c9', endColorstr='#ea910a',GradientType=1 );
  }
  body #wrapper #main section#lineup .inner {
    padding: 42vw 0 27.3vw 0;
  }
  body #wrapper #main section#lineup .inner h2 {
    color: #a31f25;
    line-height: 1em;
    margin: 0 0 10vw 0;
    font-weight: bold;
  }
  body #wrapper #main section#lineup .inner figure {
    margin: 0 auto;
    width: 88%;
  }
  body #wrapper #main section#lineup .inner .btn_area {
    bottom: 14.4vw;
  }
  body #wrapper #main section#old {
    text-align: center;
    background: #fdecf6;
    /* Old browsers */
    background: -moz-linear-gradient(45deg, #fdecf6 0%, #f6edf4 29%, #eef4f9 50%, #e4f6f9 70%, #e8f7f9 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #fdecf6 0%, #f6edf4 29%, #eef4f9 50%, #e4f6f9 70%, #e8f7f9 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #fdecf6 0%, #f6edf4 29%, #eef4f9 50%, #e4f6f9 70%, #e8f7f9 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdecf6', endColorstr='#e8f7f9',GradientType=1 );
  }
  body #wrapper #main section#old .inner {
    padding: 10vw 0 23.5vw 0;
  }
  body #wrapper #main section#old .inner h2 {
    color: #b38d3b;
    line-height: 10.7vw;
    letter-spacing: 0.8vw;
    margin: 0 0 -2vw 0;
    font-weight: bold;
  }
  body #wrapper #main section#old .inner figure {
    width: 100%;
    margin: 0 auto;
  }
  body #wrapper #main section#old .inner .btn_area {
    bottom: 14vw;
  }
  body #wrapper #main section#mask {
    text-align: center;
    background: url(../../img/top/mask_bg_sp.jpg) top;
    background-size: auto 100%;
    height: 146.6vw;
  }
  body #wrapper #main section#mask .inner {
    padding: 9.1vw 0 16.6vw 0;
  }
  body #wrapper #main section#mask .inner h2 {
    color: #f1cb89;
    line-height: 8vw;
    letter-spacing: 0.8vw;
    margin: 0 0 7.3vw 0;
    font-weight: bold;
  }
  body #wrapper #main section#mask .inner h2 .s {
    font-size: 32px;
    font-size: 4.26667vw;
  }
  body #wrapper #main section#mask .inner h2 + p {
    font-size: 32px;
    font-size: 4.26667vw;
    color: #b5b5b5;
    line-height: 1.2em;
    letter-spacing: 0.6vw;
    margin: 0 0 3.2vw 0;
  }
  body #wrapper #main section#mask .inner .b {
    font-size: 66px;
    font-size: 8.8vw;
    color: #b5b5b5;
    line-height: 1em;
    letter-spacing: 1.2vw;
    margin: 0 0 5vw 0;
  }
  body #wrapper #main section#mask .inner figure {
    position: relative;
    line-height: 0;
    width: 51%;
    margin: 0 0 0 23%;
  }
  body #wrapper #main section#mask .inner figure span {
    position: absolute;
    line-height: 0;
    right: -41%;
    top: -12.5vw;
    width: 40%;
  }
  body #wrapper #main section#mask .inner .btn_area {
    bottom: 14vw;
  }
  body #wrapper #main section#heyashaum {
    background: url(../../img/top/heyasham_bg2.jpg) top;
  }
  body #wrapper #main section#heyashaum .bg {
    position: relative;
    transform: translate(-50%, 0);
    line-height: 0;
    padding: 3.5vw 0 0 0;
    width: 230%;
    left: 49%;
    height: 143vw;
    overflow: hidden;
  }
  body #wrapper #main section#heyashaum .inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    padding: 8.6vw 0 0 0;
    box-sizing: border-box;
    height: 100%;
  }
  body #wrapper #main section#heyashaum .inner h2 {
    color: #b38d3b;
    line-height: 7.7vw;
    letter-spacing: 0.6vw;
    font-weight: bold;
  }
  body #wrapper #main section#heyashaum .inner h2 .s {
    font-size: 32px;
    font-size: 4.26667vw;
  }
  body #wrapper #main section#heyashaum .inner .btn_area {
    bottom: 14vw;
  }
  body #wrapper #main section#movie h2 {
    color: #b38d3b;
    font-weight: bold;
    font-size: 52px;
    font-size: 6.93333vw;
    line-height: 1em;
    margin: 0 0 8.6vw 0;
  }
  body #wrapper #main section#movie .inner {
    width: 88%;
    margin: 0 6%;
    padding: 12.5vw 0 0 0;
  }
  body #wrapper #main section#movie a {
    display: block;
    line-height: 0;
    position: relative;
    margin: 0 0 7vw 0;
  }
  body #wrapper #main section#movie a span {
    position: absolute;
    width: 15.2%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    height: 13vw;
    margin: auto;
  }
  body #wrapper #main section#movie p {
    color: #b38d3b;
    font-weight: bold;
    font-size: 28px;
    font-size: 3.73333vw;
    line-height: 1em;
  }
  body #reel {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10000;
    float: left;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.9);
  }
  body #reel .bg {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10000;
    float: left;
    top: 0;
    left: 0;
    z-index: 5;
    cursor: pointer;
  }
  body #reel .inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 90%;
    height: 607.5px;
    z-index: 10;
  }
  body #reel .inner i {
    float: right;
    font-size: 2em;
    margin: 0 0 1em 0;
  }
  body #reel .inner iframe {
    width: 100%;
    height: 607.5px;
    float: left;
  }
  body #reel .close {
    width: 47.5px;
    height: 47.5px;
    float: right;
    position: absolute;
    text-align: center;
    cursor: pointer;
    top: -37px;
    right: -13px;
    z-index: 5003;
  }
  body #reel .close .bar {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
    transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  }
  body #reel .close .bar span {
    background: #b38d3b;
    width: 25px;
    height: 2px;
    float: left;
    display: block;
    position: absolute;
    top: 50%;
    left: 11px;
    content: "";
    margin: -12px 0 0 0;
    transition: 2s;
    -webkit-transform: rotate(45deg) translate(7px, 7px);
    -moz-transform: rotate(45deg) translate(7px, 7px);
    -ms-transform: rotate(45deg) translate(7px, 7px);
    -o-transform: rotate(45deg) translate(7px, 7px);
    transform: rotate(45deg) translate(7px, 7px);
  }
  body #reel .close .bar:after {
    background: #b38d3b;
    width: 25px;
    height: 2px;
    float: left;
    display: block;
    position: absolute;
    top: 50%;
    left: 13px;
    content: "";
    margin: 8px 0 0 0;
    transition: 2s;
    -webkit-transform: rotate(-45deg) translate(6px, -8px);
    -moz-transform: rotate(-45deg) translate(6px, -8px);
    -ms-transform: rotate(-45deg) translate(6px, -8px);
    -o-transform: rotate(-45deg) translate(6px, -8px);
    transform: rotate(-45deg) translate(6px, -8px);
  }
  body #reel .close .t {
    display: inline-block;
    position: absolute;
    top: 57px;
    left: 25px;
  }

/*basic mb by okitty 221117*/
body #wrapper #main section#basic h2 {
  width: 100%;
  background: #ffffff;
  position: relative;
  z-index: 2;
  color: #000000;
  font-size: 52px;
  font-size: 6.93333vw;
  line-height: 1.91156em;
  font-weight: bold;
  text-align: center;
  padding: 14.5vw 0 5.33333vw;
}
body #wrapper #main section#basic h2 span {
  display: block;
  font-size: 32px;
  font-size: 4.26667vw;
  line-height: 1.91156em;
}
body #wrapper #main section#basic .inner {
  width: 100%;
}
body #wrapper #main section#basic .inner .basic_wrap {
  width: 100%;
}
body #wrapper #main section#basic .inner .basic_wrap .basic_r, body #wrapper #main section#basic .inner .basic_wrap .basic_l {
  width: 100%;
  padding: 6.66667vw 0 3vw;
}
body #wrapper #main section#basic .inner .basic_wrap .basic_r figure > img, body #wrapper #main section#basic .inner .basic_wrap .basic_l figure > img {
  width: 39.46667vw;
  margin: auto;
}
body #wrapper #main section#basic .inner .basic_wrap .basic_r figure figcaption, body #wrapper #main section#basic .inner .basic_wrap .basic_l figure figcaption {
  color: #ffffff;
  font-size: 40px;
  font-size: 5.33333vw;
  line-height: 1.69em;
  text-align: center;
  margin-top: 2vw;
}

body #wrapper #main section#basic .inner .basic_wrap .basic_r figure figcaption span, body #wrapper #main section#basic .inner .basic_wrap .basic_l figure figcaption span {
  display: inline;
  font-size: 30px;
  font-size: 4vw;
  line-height: 1.70667em;
}
body #wrapper #main section#basic .inner .basic_wrap .basic_r figure figcaption span.b, body #wrapper #main section#basic .inner .basic_wrap .basic_l figure figcaption span.b {
  display:inline;
}
body #wrapper #main section#basic .inner .basic_wrap .basic_r figure figcaption br.mb, body #wrapper #main section#basic .inner .basic_wrap .basic_l figure figcaption br.mb {
  display:block;
}



body #wrapper #main section#basic .inner .basic_wrap .basic_l {
  background: #b80917;
  background: -moz-linear-gradient(top, #b80917 0%, #780705 100%);
  background: -webkit-linear-gradient(top, #b80917 0%, #780705 100%);
  background: linear-gradient(to bottom, #b80917 0%, #780705 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b80917",endColorstr="#780705",GradientType=1);
}
body #wrapper #main section#basic .inner .basic_wrap .basic_r {
  background: #dbb049;
  background: -moz-linear-gradient(top, #dbb049 0%, #9e6c03 100%);
  background: -webkit-linear-gradient(top, #dbb049 0%, #9e6c03 100%);
  background: linear-gradient(to bottom, #dbb049 0%, #9e6c03 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dbb049",endColorstr="#9e6c03",GradientType=1);
}
body #wrapper #main section#basic .inner .btn_area {
  margin: 6.66667vw auto 14.66667vw;
}




}
